using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DevianceController : MonoBehaviour {

    public int deviance;
    public int level {
        get {
            if (deviance < 2) return 0;
            if (deviance < 5) return 1;
            if (deviance < 9) return 2;
            if (deviance < 14) return 3;
            if (deviance < 20) return 4;
            return 4;
        }
    }
    void Start() {
        deviance = 0;
    }
}
